## aptosid-art-meta 1.5.37

=== debian/changelog ===
aptosid-art-meta (1.5.37) unstable; urgency=medium

  * bump standards version to 4.7.0, no changes necessary.
  * switch to compat level 13.
  * make lintian a little happier:
    - source: vcs-field-uses-insecure-uri Git
    - source: insecure-copyright-format-uri
    - source: silent-on-rules-requiring-root
    - priority-extra-is-replaced-by-priority-optional

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2024 23:12:21 +0100

aptosid-art-meta (1.5.36) unstable; urgency=medium

  * Provide sddm-theme from aptosid-art-kde, this is technically wrong, but
    helps apt's dependency resolver to remain a Highlander.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 06 Jul 2015 21:15:06 +0200

aptosid-art-meta (1.5.35) unstable; urgency=medium

  * bump standards version to 3.9.6, no changes necessary.
  * update to machine readable copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 04 Jan 2015 02:07:08 +0100

aptosid-art-meta (1.5.34) unstable; urgency=medium

  * s/gfxboot-theme-aptosid/aptosid-art-grub2/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 26 Nov 2014 03:47:48 +0100

aptosid-art-meta (1.5.33) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Apr 2014 18:01:39 +0200

aptosid-art-meta (1.5.32) unstable; urgency=low

  * switch to Νέμεσις.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 05 May 2013 23:44:13 +0200

aptosid-art-meta (1.5.31) unstable; urgency=low

  * update FSF postal address to be URLs.
  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 00:24:19 +0100

aptosid-art-meta (1.5.30) unstable; urgency=low

  * switch to Ἑσπερίδες.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 01 Dec 2012 22:49:58 +0100

aptosid-art-meta (1.5.29) unstable; urgency=low

  * fix stray ',' in uploaders.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 15:28:01 +0100

aptosid-art-meta (1.5.28) unstable; urgency=low

  * bump standards version to 3.9.3:
    - use new metapackages section
  * switch to code-name-only variant of gfxboot themes.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 15:25:11 +0100

aptosid-art-meta (1.5.27) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 00:08:29 +0100

aptosid-art-meta (1.5.26) unstable; urgency=low

  * switch to Θάνατος.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 05 Jan 2012 01:51:06 +0100

aptosid-art-meta (1.5.25) unstable; urgency=low

  * switch to Πόνος.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 15 Jul 2011 21:15:27 +0200

aptosid-art-meta (1.5.24) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 03:31:15 +0200

aptosid-art-meta (1.5.23) unstable; urgency=low

  * switch to Ἡμέρα.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 10 Feb 2011 17:54:18 +0100

aptosid-art-meta (1.5.22) unstable; urgency=low

  * switch to Γῆρας.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 05 Jan 2011 18:20:24 +0100

aptosid-art-meta (1.5.21) unstable; urgency=low

  * switch to Ἀπάτη.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 24 Sep 2010 00:51:53 +0200

aptosid-art-meta (1.5.20) unstable; urgency=low

  * switch to aptosid.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 29 Aug 2010 03:22:29 +0200

sidux-art-meta (1.5.19) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 05:16:35 +0200

sidux-art-meta (1.5.18) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.
  * elaborate long description a bit further, to make lintian happy.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 05 Aug 2010 04:34:43 +0200

sidux-art-meta (1.5.17) unstable; urgency=low

  * switch to dpkg-source 3.0 (native) format.
  * bump standards version to 3.8.4, no changes necessary.
  * update copyright years.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 26 Apr 2010 01:00:22 +0200

sidux-art-meta (1.5.16) unstable; urgency=low

  * update to Ύπνος.
  * drop obsolete Conflicts/ Replaces.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 09 Jan 2010 19:29:29 +0100

sidux-art-meta (1.5.15) unstable; urgency=low

  * fix dependencies.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Nov 2009 19:53:10 +0100

sidux-art-meta (1.5.14) unstable; urgency=low

  * remove now obsolete dangling symlink for bootlogo selection.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 25 Nov 2009 13:45:27 +0100

sidux-art-meta (1.5.13) unstable; urgency=low

  * add symlink to current bootlogo.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 24 Nov 2009 15:31:16 +0100

sidux-art-meta (1.5.12) unstable; urgency=low

  * fix meta package name.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 24 Nov 2009 14:55:32 +0100

sidux-art-meta (1.5.11) unstable; urgency=low

  * fix package name for Μόρος.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 24 Nov 2009 14:23:51 +0100

sidux-art-meta (1.5.10) unstable; urgency=low

  * s/momos/moros/.
  * s/2009-03/2009-04/.
  * update debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 20 Nov 2009 22:17:11 +0100

sidux-art-meta (1.5.9) unstable; urgency=low

  * fix link to GPL-2 in debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 25 Sep 2009 00:24:37 +0200

sidux-art-meta (1.5.8) unstable; urgency=low

  [ Bernard Gray ]
  * s/aether/momos/

  [ Stefan Lippers-Hollmann ]
  * bump standards version to 3.8.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 25 Sep 2009 00:23:00 +0200

sidux-art-meta (1.5.7) unstable; urgency=low

  * fix collateral damage created by sed.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Apr 2009 02:16:55 +0200


