=== debian/control ===
Source: aptosid-art-meta
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Section: metapackages
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://github.com/fullstory/aptosid-art-meta
Vcs-Git: https://github.com/fullstory/aptosid-art-meta.git

Package: aptosid-art-grub2
Architecture: all
Depends: ${misc:Depends},
 aptosid-art-grub-nemesis | aptosid-art-grub-theme
Description: aptosid meta theme for grub2
 This metapackage pulls in a grub2 theme, it defaults to the release specific
 grub theme of the current release.
 .
 The current default is: aptosid 2015-01 (Νέμεσις)

Package: aptosid-art-kde
Architecture: all
Depends: ${misc:Depends},
 aptosid-art-kde-nemesis | aptosid-art-kde-theme
Provides: sddm-theme
Description: virtual package for KDE themes in aptosid
 This metapackage pulls in the artwork themes for the K Desktop Environment
 while versions for all KDE themes used in aptosid are accepted
 (aptosid-art-kde-theme), it defaults to the release specific KDE themes of the
 current release.
 .
 The current default is: aptosid 2013-02 (Νέμεσις)

Package: aptosid-art-wallpaper
Architecture: all
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis | aptosid-art-wallpaper-theme
Description: virtual package for wallpapers in aptosid
 This metapackage pulls in the wallpaper package for various desktop
 environments and window managers, while versions of all wallpapers used in
 aptosid are accepted (aptosid-art-wallpaper-theme), it defaults to the release
 specific wallpaper package of the current release.
 .
 The current default is: aptosid 2013-02 (Νέμεσις)

Package: aptosid-art-xfce
Architecture: all
Depends: ${misc:Depends},
 aptosid-art-xfce-nemesis | aptosid-art-xfce-theme
Description: virtual package for Xfce themes in aptosid
 This metapackage pulls in the artwork themes for the Xfce desktop environment
 while versions for all Xfce themes used in aptosid are accepted
 (aptosid-art-xfce-theme), it defaults to the release specific Xfce themes of
 the current release.
 .
 The current default is: aptosid 2013-02 (Νέμεσις)
